[erlang-questions] erlang R14B01 on os x lion preview

Wes James <>
Sat Mar 5 05:54:27 CET 2011


On Fri, Mar 4, 2011 at 8:26 PM, Yurii Rashkovskii <> wrote:
> It is a known issue, you need gcc (xcode 3), not clang.
>

Thought so.  It's a bit too new.

thx,

-wes


More information about the erlang-questions mailing list